LINE Pay for WooCommerce

Description

This plugin extends the WooCommerce shop plugin for LINE Pay in Japan.

About LINE Pay

Key Features

  1. LINE Pay checkout.
  2. Webhook method.
  3. Cooperation between LINE Pay and WooCommerce.

Installation

Implement postpaid payment in WooCommerce with LINE Pay.

Minimum Requirements

  • WordPress 5.0 or greater
  • WooCommerce 3.0 or greater
  • PHP version 7.1 or greater
  • MySQL version 5.6 or greater

Automatic installation

Automatic installation is the easiest option as WordPress handles the file transfers itself and you don’t need to leave your web browser. To do an automatic install of Woo sbp, log in to your WordPress dashboard, navigate to the Plugins menu and click Add New.

In the search field type “LINE Pay for WooCommerce” and click Search Plugins. Once you’ve found our eCommerce plugin you can view details about it such as the the point release, rating and description. Most importantly of course, you can install it by simply clicking “Install Now”.

Manual installation

The manual installation method involves downloading our plugin and uploading it to your webserver via your favourite FTP application.

FAQ

Q: Can I use it as soon as I install the plugin?
A: No, after application, it becomes available after providing information such as exam environment. In addition, examination is necessary for production environment use.

Contributors & Developers

“LINE Pay for WooCommerce” is open source software. The following people have contributed to this plugin.

Contributors

“LINE Pay for WooCommerce” has been translated into 1 locale. Thank you to the translators for their contributions.

Translate “LINE Pay for WooCommerce” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Change log

0.9.2 – 2019/11/19

  • Fix – sandbox bug.
  • Dev – LINE Pay Checkout.

0.9.1 – 2019/11/12

  • Fix – Phone Input bug.

0.9.0 – 2019/10/23

  • Dev – Minor version update.
  • Dev – API setting.